<?php

namespace App\Api\Http\Resources\FollowUpType;

use Illuminate\Http\Resources\Json\JsonResource;

class FollowUpTypeResource extends JsonResource
{
    public function toArray($request): array
    {
        return [
            'id' => $this->id,
            'name' => $this->name
        ];
    }
}
